.introMain{
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    min-height: calc(100vh - 100px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    padding: 150px 0px;
}

.introMain .bg-design {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

.introMain::before{
    content: '';
    position: absolute;
    top:0;left:0;right:0;bottom:0;
    background-color: #D93025;
    z-index: -1;
}


.introMain .buttons button {
    cursor: pointer;
    padding: 10px;
    min-width: 335px;
    width: 100%;
    border-radius: 20px;
    margin: 10px auto;
    -webkit-transition: all ease .3s;
    transition: all ease .3s;
    border: none;
}

.introMain .buttons .login button {
    background: #FFF;
    color: #000;
}

.introMain .buttons .register button {
    background: #000;
    color: #FFF;
}

.introMain .buttons button:hover {
    -webkit-box-shadow: 0px 0px 5px 2px #00000060;
    box-shadow: 0px 0px 5px 2px #00000060;
}

.loginMain{
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.loginHead{
    padding: 20px 0px;
}

section#login .form input[type=text], section#login .form input[type=password], section#login .form input[type=email], section#login .form input[type=submit], section#register .form input[type=text], section#register .form input[type=password], section#register .form input[type=email], section#register .form input[type=submit] {
    display: block;
    padding: 10px 20px;
    border-radius: 20px;
    margin: 10px auto;
    background: #EDEFF3;
    color: #000;
    width: 100%;
    border: none;
    outline: 0;
}


section#login .form input[type=checkbox], section#register .form input[type=checkbox] {
    display: none !important;
}

section#login .form .checkbox-span, section#register .form .checkbox-span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #AFC1C4;
}

section#login .form .checkbox, section#register .form .checkbox {
    width: 20px;
    height: 20px;
    background: transparent;
    border: 2px solid #D1DDDF;
    border-radius: 100%;
    position: relative;
    margin-right: 5px;
}

section#login .form .checkbox i, section#register .form .checkbox i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: .6rem;
    color: #FFF;
    opacity: 0;
}

section#login .form input[type=checkbox]:checked ~ .d-flex .checkbox, section#register .form input[type=checkbox]:checked ~ .d-flex .checkbox {
    width: 20px;
    height: 20px;
    background: #D93025;
    border: 2px solid #D93025;
    border-radius: 100%;
}

section#login .form input[type=checkbox]:checked ~ .d-flex .checkbox i, section#register .form input[type=checkbox]:checked ~ .d-flex .checkbox i {
    opacity: 1;
}

section#login .form .d-flex .forgot-pass a, section#register .form .d-flex .forgot-pass a {
    font-size: .875rem;
    color: #AFC1C4;
}

section#login .form input[type=submit], section#register .form input[type=submit] {
    background: #D93025;
    color: #FFF;
    cursor: pointer;
    margin: 10px auto;
}

section#login #social-media-login, section#register #social-media-login {
    padding: 20px;
}

section#login #social-media-login span, section#register #social-media-login span {
    color: #AFC1C4;
}

section#login #social-media-login .social-media-login, section#register #social-media-login .social-media-login {
    padding: 10px;
}
 section#login #social-media-login .social-media-login .facebook, section#login #social-media-login .social-media-login .twitter, section#register #social-media-login .social-media-login .facebook, section#register #social-media-login .social-media-login .twitter {
    border-radius: 100%;
    padding: 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.125rem;
    color: #FFF;
    width: 50px;
    height: 50px;
}

section#login #social-media-login .social-media-login .facebook, section#register #social-media-login .social-media-login .facebook {
    background: #4267B2;
}

section#login #social-media-login .social-media-login .twitter, section#register #social-media-login .social-media-login .twitter {
    background: #1C9DEB;
}

section#information {
    text-align: center;
    max-width: 600px;
    width: 95%;
    margin: auto;
    color: #AFC1C4;
}